Vyhľadajte odpoveď

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

What is the PROBLEM!!?? Dropping all support for Solaris / OpenSolaris?

  • 3 odpovede
  • 3 majú tento problém
  • 138 zobrazení
  • Posledná odpoveď od kobe

more options

Getting really sick of all the shenanigans surrounding Firefox and the Oracle / Sun JAVA plugins. Now that I have updated my Java (jre7u25) on Oracle Solaris-11, as described in this article... ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ http://www.java.com/en/download/help/solaris_install.xml ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++


...and I am running one of the latest Firefox "contrib" builds from... ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ ftp://ftp.mozilla.org/pub/firefox/releases/22.0b6/contrib/solaris_tarball/ ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++


...None of the Java tests WORK, nor does Firefox find the plugin when using Add-Ons or about:plugins!!

And yes, I have created proper links in /usr/lib/firefox/plugins as described in the "Enable and Configure" section of the Installation Instructions. I have been a Systems and Network Administrator and Engineer at Sun / Oracle for 25+ years now, continuously... And I am getting fairly sick of the problems with both Firefox AND Adobe Flash/Shockwave, for SEEMINGLY DROPPING SUPPORT as if Solaris [on SPARC or x86] doesn't even exist anymore??

This is BAD FORM.

Všetky odpovede (3)

more options

So, are you trying to run solaris on x86?

more options

Of course I run Solaris! I have many systems running Solaris-10 / OpenSolaris... both on x86 AND on SPARC.

more options

Have you tried installing from the package manager? And Or refreshing the plugin list?